import request from "@/utils/request";

export function sysConfigGet() {
    return request({
        url: "admin/system/sys-config",
        method: "get",
    });
}

export function sysConfigSave(data: any) {
    return request({
        url: "admin/system/sys-config",
        method: "post",
        data: data,
    });
}
